<!DOCTYPE html>
<html>
<head>
    <title>Enter your details!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static "style.css" %}">
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link>

    {% include 'navbar.html' %}
<script src="https://code.jquery.com/jquery-1.10.2.js"></script>
<style>
   body{ 
    background-image: url("https://i.imgur.com/H9OXv8o.png");
     background-size: 1278px 625px;
}
</style>
</head>
<body>
    <div id="nav-placeholder">

    </div>
    <script>
        $(function(){
            $("#nav-placeholder").load("navbar.html");});
    </script>

    <div class="container">
        <br>
        <h1 id="teks1">Plan Your Schedule!</h1>
        <br>
        <form id="form" method="POST" action="{% url 'story4:forms'%}">
            {% csrf_token %}
            {{ form }}
        <button type="submit" class="registerbtn" value="submit">Submit</button>
        </form>

    </div>

    <br>
    <br>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>
